/* Localized */
@charset "utf-8";
/* CSS Document */

nav,
.footer-menu {
	text-transform:uppercase;
}
/* default styling */
body {margin:0; word-wrap:break-word; color:#353535;  
	font-size:13px;
	font:13px "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	background:url(../images/background23.png) repeat;}
a {text-decoration:none; color: #8d6e51;border:0;}
img{border:0; max-width:100%;}
h1,h2,h3,h4,h5,h6 {font-family:'Open Sans Condensed', sans-serif; font-weight: normal; color:#866647; margin:10px 0px;}
ul{list-style:none; padding:0; margin:0;}
h1 {font-size: 45px;}
h2 {font-size: 30px;}
h3 {font-size: 22px;}
h4 {font-size: 20px;}
h5 {font-size: 19px;}
h6 {font-size: 17px;}
h7 {font-size: 16px; color:#8e6e51;}
h8 {font-size: 14px; color:#8e6e51;}
strong {
    font-weight:bolder !important;
    font-family: "Arial Black", Arial, sans-serif !important;
}
.lb-close {height: 30px; width: 30px; display: block !important; position: absolute; top: 0px; right: 10px; z-index: 10000;}
.lb-closeContainer {height: 30px;}
/*
div, a, img, li { display:block; position:relative; overflow:hidden; }
*/
/* global classes */
.clear {clear:both;}
.left {float:left !important;}
.right {float:right !important;	}
.hide {display:none;}
.border_none {border:0 !important;}
.con_border{ border-bottom:1px dashed #000; width:100%; height:0px;}
.con_borderGray {border-right:1px solid #cdcdcd;}
.con_borderImage {border-bottom:5px solid #8d6e51;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.drop-cap {font-size:56px; line-height:56px; float:left; font-weight:bold; color:#353535; width:48px; text-align:center; height:50px}
.color{color:#1a86ac;}
.colorBlack{color:#866647;}
span.colorBlack{color:#866647; line-height: 0.5;}
.bold {font-weight:normal;}
.no-spacing{line-height:160%;}
/* Paddings and margins */
.padd-top{padding-top:20px;} .padd-bott{padding-bottom:20px;} 
.padd-right{padding-right:20px;} .padd-left{padding-left:20px;}
.padd-top15{padding-top:15px !important;} .padd-right15{padding-right:15px !important;} 
.padd-bott15{padding-bottom:15px !important;} .padd-left15{padding-left:15px !important;}
.padd-top5{padding-top:5px !important;} .padd-right5{padding-right:5px !important;} 
.padd-bott5{padding-bottom:5px !important; font-size: 16px; text-transform:uppercase;} .padd-left5{padding-left:5px !important;}
.marg-top{margin-top:0px;}
.marg-top40{margin-top:40px;}
.marg-bott{margin-bottom:20px;}
.marg-bott40{margin-bottom:40px;}
.padd-top1{padding-top:10px;}
.marg-left{margin-left:10px;}
.no-marg-top {margin-top:0 !important;} .no-marg-right {margin-right:0 !important;}
.no-marg-bott {margin-bottom:0 !important;} .no-marg-left {margin-left:0 !important;}
/* header */
.header_silverbackground{	
	height:80px;
	width:100%;
	padding-bottom: 30px;
margin-bottom:4px;
}
/* logo */
a.logo {
	float:left;
}

/* middle */
.middle_silver_background{
	background:url('../images/background-gray.png') repeat;
	width:100%;
}
.middle_container {
	width:960px;
	top:18px;
	position:relative;
	margin:0 auto;
	background:url('../images/background-gray.png') repeat;
}
.middle_button_title {
	font-size:15px;
	font-family:'Open Sans Condensed', sans-serif;
	font-weight: normal;
	color:#fff;
	width:135px;
	text-align:center;
	position:absolute;
	top:200px;
	left:0;
	margin:0;
}

.container {
	width:100%;
	position:relative;
	z-index:100;
	margin:0 auto;
}
.content {
	width:1000px;
	margin:0 auto;
}
.more ul{
	text-transform:uppercase;
	font-size:13px;
	padding:50px 0px 30px 20px;
	height:30px;
	clear:both;
	font-family:'Open Sans Condensed', sans-serif;
	font-weight: normal;
	width:830px;
	margin:0 auto;
}
.more ul li{
	float:left;
	margin:0px 2px;
}
.more ul li.selected a,
.more ul li.selected a:hover{
	background:#000;
	color:#fff;
	text-shadow:none;
}
.more ul li a{
	color:#555;
	background:#f7f7f7;
	padding:3px 6px;
}
.more ul li a:hover{
	background:#000;
	color:#fff;
	text-shadow:none;
}
.content{
	width:100%;
	position:relative;
}

/* content */
#contents {
	width: 1080px;
margin:-29px auto;
border-left: 1px solid #BDBDBD;
border-right: 1px solid #BDBDBD;
margin-bottom: 5px;
padding:20px;
background:white;
}

#content {width: 1080px;
background: #FFF;
padding: 25px 20px;
margin: -29px auto;
border-left: 1px solid #BDBDBD;
border-right: 1px solid #BDBDBD;
margin-bottom: 5px;
}

/* href_path */
.href_path {
	padding:0 0 80px 0;
	width:100%;
	margin:0 auto 10px;
}
.href_path a h2 {
	font-family:'Open Sans Condensed', sans-serif;
	color:#353535;
	margin:0 20px 0 20px;
}
.href_path a:hover h2 {
	color: #1F85AA;
}
/* left path */
.href_path_left {
	background:url(../images/path_left.png) no-repeat center bottom;
}
.href_path_left.href_path2 {
	background:url(../images/about_left.png) no-repeat center bottom;
}
.href_path_left a,
.href_no_path_left a {
	float:left;
	
}
.href_path_left div,
.href_no_path_left div {
    padding:45px 0 0 150px;
}
.href_path_left.href_path2 div, 
.href_no_path_left.href_path2 div {
	padding:0 0 0 262px !important;
}

.href_path_left img.content_icon,
.href_no_path_left img.content_icon {
	float:left;
}
/* right path */
.href_path_right {
	background:url(../images/path_right.png) no-repeat center bottom;
}
.href_path_right.href_path2 {
	background:url(../images/path_right.png) no-repeat center bottom;
}
.href_path_right a,
.href_no_path_right a {
	float:right;
}
.href_path_right div,
.href_no_path_right div {
	padding:45px 150px 0 0;
        text-align: right;
}
.href_path_right.href_path2 div 
.href_no_path_right.href_path2 div {
	padding:0 262px 0 0 !important;
}
.href_path_right img.content_icon,
.href_no_path_right img.content_icon {
	float:right;
}
/* no path */
.href_path.href_no_path_left,
.href_path.href_no_path_right {
	padding-bottom:0;
}
/* left path about */
.href_path_about{
	line-height: 3em; 
	/*
	border-bottom:1px dashed #000;
	margin-bottom:20px;
	*/
	display:block;
	position:relative;
	overflow:hidden;
	float:left;
	text-transform:uppercase;
}

.href_path_about h2{
	font-family:'Open Sans Condensed', sans-serif;
	font-size:28px;
	padding:0 40px 10px 0;
	margin:0;
	font-weight:normal;
}
.href_path_about img{
	float:right;
        margin-top:-31px;
}

/* right path_about */
.href_path_link{
	text-align:right;
	/*
	margin-top:-45px;
	*/
	display:inline-block;
	position:relative;
	overflow:hidden;
	float:right;
 	text-transform:uppercase;
	}
	
.href_path_link h6{
	font-family:'Open Sans Condensed', sans-serif;;
	font-size:17px;
	font-weight:300;
	/*
	margin: 40px 0px 5px 0px;
	*/
}
.href_path_link a{
	color:#c0a184;
	display:inline;
}
.content-data {
	width:100%;
	display:block;
	position:relative;
	overflow:hidden;
}
hr {
width: 100%;
border:0px;
border-bottom: 1px dashed #000;
display:block;
position:relative;
overflow:hidden;
margin:0px;
padding:0px;
margin-bottom:20px;
}


/*-----  BEGIN FOOTER -----*/
#footer { font-family:'Open Sans Condensed', sans-serif; padding: 10px 0px; width: 100%; background:url('../images/background-gray.png') repeat;}
#footer-wrapper { margin:0 auto;padding: 20px 0px 20px 0px; width: 1040px; position: relative; display: block; overflow: hidden;} 
.footer-column { width:288px; margin:0 24px 0 0; padding:0 23px 0 0; border-right:1px dashed #fff; float:left; }
.footer-column.last {margin:0;padding:0;border:0;}
#footer .widget h3 { text-align: left; margin:0 0 15px 0; color:#fff;} 
#footer .widget h5 { text-align: left; margin:0 0 15px 0; color:#fff;} 
#footer .widget p { text-align: left; color:#FFF; }
#footer .widget ul { color:#fff; margin: 0 auto; } 
#footer .widget p { color:#fff; margin: 0 0 15px 0; padding: 0; line-height:135%;} 
#footer .widget li { line-height: 135%; margin-left: 0 !important; padding:0;}
#footer .widget li a { text-decoration:none; color:#FFF;}
#footer .sign-up-button {
    height: 13px;
    width: auto;
    padding: 0px 10px 4px 10px;
    position: absolute;
    right: 0px;
    top: 10px;
    color: #FFF;
    line-height: 13px;
    vertical-align: middle;
}
#footer .sign-up-button .icon {
    background: url(../images/mail.gif) no-repeat;
    height: 13px;
    width: 20px;
    float: right;
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin-left: 5px;
}
.rounded {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#sign-up-dialog {
    position: absolute;
    display: block;
    overflow: hidden;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    height: 100%;
    width: 100%;
    z-index: 99999999;
}
#sign-up-dialog .background {
    width: 100%;
    height: 100%;
    background: #000;
    background: rgba(0,0,0,0.7);
}
#sign-up-dialog .box {
    position: absolute;
    display: block;
    overflow: hidden;
    width: 300px;
    height: auto;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -75px;
    border: 1px solid #ccc;
    background: #FFF;
    padding: 15px;
}
#sign-up-dialog input {
    width: 100%;
    height: 20px;
    margin: 5px 0px 5px 0px;
}
#sign-up-dialog .error {
    color: red;
}
#sign-up-dialog-submit {
    width: auto !important;
    height: auto !important;
    padding: 3px 10px 3px 10px;
    float: right;
    text-transform: uppercase;
}
#sign-up-dialog-close-button {
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    overflow: hidden;
    font-weight: bold;
    color: #000;
    padding: 7px;
}
 
.footer-border {width:100%;height:1px; border-bottom:1px dashed #fff;}
.footer-info h3 {margin:0 0 10px 0; color:#fff;}
.footer-info h5 {margin:0 0 10px 0; color:#fff;}
.footer-info-text {float:left; width:251px; padding-left:20px;color:#fff;}
.footer-info-text p{margin:0;}
.footer-info-picks {float:left; width:298px; margin-left:14px;}
.footer-info-picks h3 {margin:0 0 10px 10px;}
.footer-info-picks h5 {margin:0 0 10px 10px;}
.footer-info-picks img {width: 139px;}
.footer-info-picks .image_rollover_bottom,
.footer-info-picks .image_rollover_right,
.footer-info-picks .image_rollover_top,
.footer-info-picks .image_rollover_left 
{margin-left:10px; margin-bottom:10px; float:left; width: 139px;}
.footer-menu {margin:15px 0 0 0;}
.footer-menu li {float:left; padding:0 15px 0 0;}
.footer-menu li a {color:#fff; font-size:16px; font-size:12px\0/;}
.footer-menu li a:hover {color:#8d6e51;}
.footer-copyright {float:right; color:#fff; margin:0;}
/*-----  END FOOTER -----*/


/*-----  BEGIN index3 -----*/
.carousel-container {
  position:relative;
  width:1050px;
  margin:0 auto;
  height:294px;
}
#carousel {
  font-size:0;
  
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  cursor:pointer;
}
/*-----  END index3 -----*/


/* BEGIN MEET OUR TEAM */
/* BEGIN full width block */
.team{height:180px;width:960px;background:url('../images/background-gray.png') repeat;margin-bottom:10px;border-bottom:#1a86ac 10px solid;padding:15px 0; float:left;}
.team_content{float:left;width:710px;}
.team h2 {display:block;color:#fff;padding:0 35px;font-size:30px}
.team_contact{display:block;width:180px;padding-left:35px;padding-right:20px;color:#fff;float:left;}
.team_contact a{color:#fff;}
.team_about{float:left;width:435px;padding-right:20px;color:#fff;}
.img_team{margin:45px 35px 38px 35px;float:left;}
.team_border{border-left:#fff 1px dashed;width:0px;height:100%;float:left;}
.social_icon {float:left; width:70px;}
.social_icon .fadehover {margin-left:15px;}
/* END full width block */
/* BEGIN half-width block */
.team.team1-2{width:475px;margin-right:10px;}
.team_content1-2{float:left; width:295px;}
.team_content1-2 .team_contact{width:225px;padding-left:35px;padding-right:35px;}
.team.team_last{margin-right:0px !important;}
.team.team_right {text-align:right;}
.team1-2 .img_team.img_team2 {margin:40px 15px 10px 15px;}
.team_content1-2.team_content1-2b {width:263px;}
.team_content1-2.team_content1-2b .team_contact{width:190px;}
/* END half-width block */
/* BEGIN 1/3-width block */
.team_border2{border-bottom:#fff 1px dashed;width:100%;height:0px;float:left;}
.team.team1-3{width:284px;margin-right:9px;height:400px;padding:0 15px;}
.team1-3 .img_team{margin:20px 89px 20px 89px;}
.team_content1-3,
.team_content1-4{height:200px;width:100%;float:left;text-align:center;}
.team_content1-3 h2,
.team_content1-4 h2 {margin-top:30px;}
.team_content1-3 .team_contact,
.team_content1-4 .team_contact {display:inline-block; padding:0; text-align:center; width:100%;}
.team1-3 .social_icon .fadehover,
.team1-4 .social_icon .fadehover {margin:10px 0 10px 0;display:inline-block; float:none;}
.team1-3 .social_icon,
.team1-4 .social_icon {text-align:center;width:100%; clear:both; font-size:0; }
/* END 1/3-width block */

/* BEGIN 1/4-width block */
.team.team1-4{width:204px;margin-right:8px;height:400px;padding:0 15px;}
.team1-4 .img_team{margin:20px 49px 20px 49px;}
/* END 1/4-width block */
/* END MEET OUR TEAM */


/* BEGIN BLOG */

.blog_left{float:left; width:671px; border-right:1px dashed #000; margin-bottom:30px; padding-right:24px;}
.blog_left_content{width:671px; border-bottom:1px dashed #000; padding:0 0 20px; margin-bottom:20px; }
.blog_content_image {
	overflow:hidden;
	height:135px;
}
.blog_content_image .blog_content_slider {
	margin-top:-40px;
}
.blog_content_inner {width: 560px; float:left;}
.blog_content_info {float:left; width:101px; padding:0; margin-right:10px;}
.blog_content_date {font-size: 32px;
line-height: 24px;
color: #000;
text-align: center;
font-family: 'Open Sans Condensed', sans-serif;
width: 93px;
height: 73px;
padding: 10px 0px 10px;
margin: 0 auto;
margin-right: 5px;}
.blog_content_date span {font-size:20px}
.blog_content_info a.comment_number { font-family:'Open Sans Condensed', sans-serif; font-size:24px; text-align:center; line-height:26px; margin:10px auto; padding:11px 0px 19px 1px; display:block; width:46px; height:24px; color:#fff; background: url(../images/blog/comments.png) no-repeat left center;}
.blog_content_info a.comment_number:hover {background: url(../images/blog/comments.png) no-repeat -54px center;}
.blog_content_author,
.blog_content_category {text-align:right; font-family:'Open Sans Condensed', sans-serif; margin-bottom:5px; color:#807f7f; padding-right:5px;}
.blog_content_author span,
.blog_content_category span {color:#000000; } 
.blog_content_excerpt { height: auto; overflow:hidden;}
.blog_content_excerpt_first { height:auto; overflow:hidden;}

.blog_right{float:right; width:240px;}
.blog_right p{ margin-top:0px;}
.move_left{float:left; padding-bottom:4px;}
.move_right{float:right;}
ul.filterOptionsblog {width:615px; text-align:center; float:left; height: 27px;overflow: hidden; padding:0; margin:10px auto 0;}
ul.filterOptionsblog li {display:inline-block;}
ul.filterOptionsblog li a {padding: 0 10px; margin-right:1px; background:url('../images/background-gray.png') repeat; color: #fff;font-weight: bold;line-height: 24px;display: block;font-family:'Open Sans Condensed', sans-serif;font-weight:100;font-size:14px;}

/* END BLOG */


/* PROEKT BLOG */

.proekt{float:left; width:1080px; 
        background: white; 
        padding: 0px 20px 20px 20px; 
        margin-left: -21px; 
        border-left: 1px solid #BDBDBD; 
        border-right: 1px solid #BDBDBD;}
.proekt_left_content{width:1080px; margin-bottom:20px; }
.proekt_content_image {
	overflow:hidden;
	height:135px;
}
.proekt h3 {
	margin-top:-5px;
}


.proekt_content_image .proekt_content_slider {
	margin-top:-40px;
}
.proekt_content_inner {width: 1080px; float:left;}
.proekt_content_info {float:left; width:101px;}


.proekt_content_excerpt { height: auto; overflow:hidden;}

.move_left{float:left; padding-bottom:4px;}
.move_right{float:right;}
ul.filterOptionsblog {width:615px; text-align:center; float:left; height: 27px;overflow: hidden; padding:0; margin:10px auto 0;}
ul.filterOptionsblog li {display:inline-block;}
ul.filterOptionsblog li a {padding: 0 10px; margin-right:1px; background:url('../images/background-gray.png') repeat; color: #fff;font-weight: bold;line-height: 24px;display: block;font-family:'Open Sans Condensed', sans-serif;font-weight:100;font-size:14px;}

/* END PROEKT */

/* BEGIN BLOG POST */
.padd_bott{padding-bottom:15px;}
.social_icon_blog{height:48px;}
.bott_post img {width:195px;}
.bott_post{float:left; width:195px;  border-left:1px dashed #000; margin-left:21px; padding-left:21px;}
.bott_post.bott_post_first{border-left:0; padding-left:0; margin-left:0;}
.bott_post h2{font-family:'Open Sans Condensed', sans-serif; font-size:18px; font-weight:100;}
.bott_post p{ font-weight:normal;}
.blog_content_quote {margin:10px 0 0 0; padding:50px 10px 10px 10px; background: #f5f5f5 url(../images/elements/quote.png) no-repeat center 10px; font-size:12px; font-style:italic; text-align:right;}

/* BEGIN POST COMMENT .*/
.comment_cont{float:left; width:671px; border-bottom:1px dashed #000; margin-top:17px; }
.comment_cont h2{font-size:18px; padding-bottom:10px;}
.informa{float:left;}
.com_image{float:left; width:50px; margin:0px 0px 0 0;}
.com_inf{overflow:hidden; }
ul#filterOptionsComm {height: 24px; overflow: hidden; padding:0; font-size:18px; margin-bottom:10px;}
.bebas{font-family:'Open Sans Condensed', sans-serif;font-size:18px;color:#353535;}
.comment_cont_reply1{float:left; width:601px; margin-top:17px; margin-left:70px;}
.comment_cont_reply2{float:left; width:531px;  margin-top:17px; margin-left:140px;}
.comment_cont_reply3{float:left; width:461px;  margin-top:17px; margin-left:210px;}
.border{border-bottom:1px dashed #000; width:671px; height:1px; float:left;}
#commentform {display:block; padding:20px 0;}
#commentform div {float:left;}
#commentform input {background:url('../images/background-gray.png') repeat; color:#fff; padding:8px; border:0; font-size:15px; width:200px;  margin-bottom:5px;}
#commentform textarea {height:142px; width:427px; padding:4px; margin:0 0 5px 0; background:url('../images/background-gray.png') repeat; border:0; resize:none; color:#fff;font-family:'Open Sans Condensed', sans-serif; font-size:15px;}
.tab_font{font-size:14px; color:#807F7F; }
/* END POST COMMENT .*/
/* END BLOG POST */	 
	 
	 
	 
	 
/* BEGIN SERVICES/GALLERY .*/	 
.services_container {
	width:1060px;
}
ul#filterOptions, ul#filterOptionsGallery {overflow: hidden;padding:0;font-size:19px;  margin-bottom:18px;}
ul#filterOptions li, ul#filterOptionsComm li, ul#filterOptionsGallery li  {margin-bottom:2px; height: 25px; margin-right: 0px; display: inline-block; float: left;   }
ul#filterOptions li a, ul#filterOptionsComm a, ul#filterOptionsGallery a {height: 25px;padding: 0 15px;margin-right:2px;background:url('../images/background-gray.png') repeat; color: #fff;line-height: 24px;text-decoration: none;display: block;float:left;font-family:'Open Sans Condensed', sans-serif;font-weight:100;}
ul#filterOptions li a:hover, ul.filterOptionsblog li a:hover, ul#filterOptionsComm li a:hover , ul#filterOptionsGallery a:hover{ background: #8d6e51; }
ul#filterOptions li.active a, ul.filterOptionsblog li.active a, ul#filterOptionsComm li.active a, ul#filterOptionsGallery li.active a { background: #8d6e51; }
ul.ourHolder {width: 1060px;overflow: hidden;}
ul.ourHolder li.item {float: left; text-align: left;  overflow: hidden; width:150px; margin:0 24px 0 0; padding:0 0 15px 0;}
ul.ourHolder li.item.border_top {padding-top:20px;}
ul.ourHolder li.item h3 { margin-top: 10px; line-height: 20px; }
ul.ourHolders {width: 1060px;overflow: hidden;}
ul.ourHolders li.item {float: left; text-align: left;  overflow: hidden; width:150px; margin:0 24px 0 0; padding:0 0 15px 0;}
ul.ourHolders li.item.border_top {padding-top:20px;}
ul.ourHolders li.item h3 { margin-top: 10px; line-height: 20px; }

.bott{ padding-bottom:15px;}
.border_top{ border-top:1px dashed #000;}
.pad_right{ padding-right:40px;}
p.painter{ font-size:12px;color:#8d6e51;text-align: center;}
p.phototchet{ font-size:12px;color:#8d6e51;text-align: center;}

.gallery_shortcode_wrapper {
	margin:20px 0;
}
.gallery_shortcode_wrapper_full {
	width: 1020px;overflow: hidden;
}
.gallery_shortcode {float:left; width:208px; padding-left:30px;  }
.gallery_shortcode.gallery_shortcode_first{ padding-left:0; padding-right:20px; width:685px;  border-right:1px #000 dashed; }
.gallery_shortcode_wrapper a.gallery_shortcode_image {display:block; float:left; margin-right:10px; margin-bottom:10px; }
.gallery_shortcode_wrapper_full a.gallery_shortcode_image {
	margin-right:15px; 
	margin-bottom:15px;
}
/* END SERVICES */


/* BEGIN Gallery .*/
ul.ourHolderGallery {
	width:968px;
	margin-top:-8px;
	margin-bottom:100px;
	margin-left:56px;
}
ul.ourHolderGallery li.item {
	margin:8px 8px 0 0 !important;
}
ul.ourHolderGallery li.item a {
	display:block;
}
/* END Gallery */



/* BEGIN CONTACT */

.arrow_inf{position:absolute; top:-12px; left:20px;}
.three_inf{position:relative; width:320px; float:left;}
.four_inf{position:relative; width:240px; float:left;}
.three_inf ul,.four_inf ul {margin: 0 auto;}
.sub_inf{position:relative; background:url('../images/background-gray.png'); color:#fff; padding:10px 20px; }
.three_inf ul.num_inf, .four_inf ul.num_inf{padding:10px 20px 20px 20px;}
.contact_title h3{margin:5px 0 10px; padding:0; color:#fff;}
.four_inf.last {width:195px;}
.border_right{ border-right:1px  #FFF dashed;}

#contactform {display:block; padding:20px 0 10px; }
#contactform div {float:left; }
#contactform input {background:url('../images/background-gray.png') repeat; color:#fff; padding:8px; border:0; font-size:14px; width:608px;  margin-bottom:5px;}
#contactform textarea {height:138px; padding:8px; border:0; font-size:14px; width:608px; margin:0 0 5px 0; background:url('../images/background-gray.png') repeat; resize:none; color:#fff;}
.contact_text{width:288px; float:left;  margin-left:24px; padding-left:23px; border-left:1px dashed #000; margin-bottom:20px; }
/* END CONTACT */
/* BEGIN index_layout_v1 */

/* END index_layout_v1 */

/* BEGIN Elemenets */
/* tabs */
.tabs-nav {margin-left:1px;}
.tabs-nav li {float:left;}
.tabs-nav li a {color:#353535; padding:10px; border:1px solid #cbcbcb; margin-left:-1px; background:#f6f7f9; display:block;}
.tabs-nav li a.active {color:#1a86ac; border-top:4px solid #1a86ac; border-bottom:0; padding-bottom:8px; background:#fff;}
.tabs-nav li a.hover {color:#1a86ac;}
.tabs-container {border:1px solid #cbcbcb; padding:20px; background:#fff; margin-top:-1px;}
/* alert */
.alert-error, .alert-success, .alert-info, .alert-notice{position:relative; padding:12px 12px 12px 60px; background:#fff; border:1px solid #cbcbcb; margin-bottom:10px;}
.alert-icon {position:absolute; height:100%; width:50px; top:0; left:0;}
.alert-error {color:#ce2127; border:1px solid #ce2127;}
.alert-error .alert-icon {background:#ce2127 url(../images/elements/alert-error.png) no-repeat center center;}
.alert-success {color:#1f823f;  border:1px solid #1f823f;}
.alert-success .alert-icon {background:#1f823f url(../images/elements/alert-success.png) no-repeat center center;}
.alert-info {color:#3853a4;  border:1px solid #3853a4;}
.alert-info .alert-icon {background:#3853a4 url(../images/elements/alert-info.png) no-repeat center center;}
.alert-notice {color:#aa9834;  border:1px solid #aa9834;}
.alert-notice .alert-icon {background:#aa9834 url(../images/elements/alert-notice.png) no-repeat center center;}
/* blockquote */
blockquote {margin:0; padding:20px 20px 20px 60px; font-style:italic; font-size:16px; background: #fff url(../images/elements/quote.png) no-repeat 10px 10px; font-family:times new roman, sans-serif; border:1px solid #cbcbcb;}
/* lists */
ul.list-1 li {padding-left:18px; background: url(../images/elements/list-1.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-2 li {padding-left:18px; background: url(../images/elements/list-2.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-3 li {padding-left:18px; background: url(../images/elements/list-3.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-4 li {padding-left:18px; background: url(../images/elements/list-4.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-5 li {padding-left:18px; background: url(../images/elements/list-5.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-6 li {padding-left:18px; background: url(../images/elements/list-6.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-7 li {padding-left:18px; background: url(../images/elements/list-7.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-8 li {padding-left:18px; background: url(../images/elements/list-8.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-9 li {padding-left:18px; background: url(../images/elements/list-9.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-10 li {padding-left:18px; background: url(../images/elements/list-10.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-11 li {padding-left:18px; background: url(../images/elements/list-11.png) no-repeat 1px 3px; margin-bottom:2px;}
ul.list-12 li {padding-left:18px; background: url(../images/elements/list-12.png) no-repeat 1px 3px; margin-bottom:2px;}
/* accordion */
a.acc-trigger {display:block; padding:25px 20px 25px 55px; background:url(../images/elements/accordion-arrow.png) no-repeat 10px 23px; color:#353535; border-top:1px #000 dashed; margin:0;}
a.acc-trigger.active {background:#f6f7f9 url(../images/elements/accordion-arrow.png) no-repeat 10px -23px; color:#1a86ac;}
.acc-content { margin:-15px 0 0 0; overflow:hidden; padding:0px 20px 25px 55px; background:#f6f7f9;}
/* END Elements*/


/* ----------------- VISTAVKI --------------------- */
.pdo { position:relative; display:block; overflow:hidden; }
.vistavki {}
.vistavki li { border-bottom:1px solid #ececec; width:33.3%; float:left; padding: 10px 0px;}
.vistavki li.first, .vistavki li.second, .vistavki li.third {border-top:1px solid #ececec;}
.vistavki .image-holder { max-height:200px; float:none; }
.vistavki img { width:auto; max-height:200px; max-width:90%; }
.vistavki-data {padding-left:0px; padding-top:10px; }
.vistavki .name { font-weight:normal !important; font-size:16px !important; padding-bottom:7px; }
.bold { font-weight:bold; }
.f16 { font-size:16px; }
.inline {display:inline; }
.black { color:#353535 !important; }
.vistavki-detailed {}
.pictures-holder {display:block; position:relative; overflow:hidden; }
.vistavki-detailed .large-picture {width:68%; margin-right:2%; height:auto; float:left; display:block; position:relative; overflow:hidden;}
.vistavki-detailed .large-picture img { width: 100%; height:auto; }
.vistavki-detailed .small-pictures {width:30%; display:block; position:relative; overflow:hidden; float:right;}
.vistavki-detailed .small-pictures a {width:50%; display:block; position:relative; overflow:hidden; float:left;}
.vistavki-detailed .small-pictures img {width:95%; height:auto; margin-left:5%; margin-bottom:5%;}


/* ------------------ PAINTER ------------------------*/
#painter {}
#painter div,
#painter img {position:relative; display:block; overflow:hidden; min-height:100%;}
#painter li { width: 20%; float:left; display:block; position:relative; overflow:hidden;  }
#painter .image {max-width:90%; margin: 5% 0%; height:150px; }
#painter .signature { height:90px; position:relative; overflow:hidden; width:90%; margin: 5% 0%; }
#painter .signature img { width: auto; height:100%; }
#painter-detailed {}
#painter-detailed .about-painter {width:48%; float:left; padding-right:1%; padding-left:1%; padding-bottom:20px; text-align:justify;}
#painter-detailed .about-painter .column {float:left; padding:0; margin:0; width:auto;}
#painter-detailed .about-painter .b2 {width:100%;}
#painter-detailed .about-painter .row {padding: 5px 0px;}
#painter-detailed .biography {width:100%; text-align:justify;}
#painter-detailed .biography .image {float:left; margin-right:10px; margin-bottom:5px;}
#painter-detailed .list-exhibitions {width:98%; float:right; padding-bottom:20px; padding-right:1%; padding-left:1%; overflow:hidden;}
#painter-detailed .list-exhibitions .timelineLight { overflow:visible !important; }
#painter-detailed .vistavki li {width:50% ;}
#painter-detailed .paintings {width:48%; float:left; padding-right:1%; padding-left:1%; padding-bottom:20px;}
#painter-detailed .paintings li {float:left; width:50%;}
#painter-detailed .paintings img {width:95%; padding-bottom:10px;}
#painter-detailed .special-projects {width:48%; float:right; padding-right:1%; padding-left:1%;}
#painter-detailed .special-projects .special-image {width:50%; float:left; margin-right:10px; margin-bottom:5px;}
#painter-detailed .special-projects .project-info {text-align:justify;}
#painter-detailed .special-projects li {padding:10px 0px; border-bottom:1px solid #ececec;}
#painter-detailed .special-projects li:first-child {border-top:1px solid #ececec;}

#artists-detailed {}
#artists-detailed div,
#artists-detailed a,
#artists-detailed span,
#artists-detailed img,
#artists-detailed h2 {position:relative; display:block; overflow:hidden;}
#artists-detailed .about {float:left; width:60%;}
#artists-detailed .about .text {padding-right:20px; text-align:justify;}
#artists-detailed .about .text span,
#artists-detailed .about .text a {display: inline !important;}
#artists-detailed .about .image {float:left; padding-right:10px;}
#artists-detailed .about .full {display:none;}
#artists-detailed #btn2 {display:none;}
#artists-detailed .exhibitions {float:left; width:50%;}
#artists-detailed .exhibitions li {float:left; width:45%; padding:1%; border:1px solid #8d6e51; margin:1%;}
#artists-detailed .exhibitions .title {float:none; text-align:center; padding-top:150px;}
#artists-detailed .exhibitions .title h2 {padding: 20px 0px 10px 0px;}
#artists-detailed .exhibitions .curators { text-align:center; color:#000; padding-bottom:20px;}
#artists-detailed .exhibitions .image-holder {height:150px; width:500px; position:absolute;}
#artists-detailed .exhibitions img {max-width:100%; max-height:100%; width:auto; height:100%;}
#artists-detailed .full-exhibitions {display:none;}
#artists-detailed #works {float:left; width:40%;}


.timelineLight .timeline_line {width:900px !important;}

/* ----------------- END VISTAVKI --------------------- */


.special-projects {text-align:justify;}
.special-projects img, .special-projects div, .special-projects li {display:block; position:relative; overflow:hidden;}
.special-projects li {margin:7px 0px; padding:0px;}
.special-projects .special-image {float:left; padding-right:10px;}
.special-projects .button-padding { padding-top:20px;}
.special-projects .flip { background: #dfd9c6; padding-left:10px; }
.special-projects .flip .special-image {float:right; padding:7px;}
.special-projects .flip .button-padding a {float:right;}


/* ------------------ WORKS --------------------- */
#works .controlBar {}
#works ul, #works li, #works span, #works div, #works a {display:block; position:relative; overflow:hidden;}
#works .controlBar {overflow:visible; z-index:1000;}
#works .controlBar span {float:left; padding:5px; }
#works .controlBar .filter-items { width:197px; position:absolute; left:100px;}
#works .controlBar li {float:none; border-bottom:1px solid #000; background:#FFF;}
#works .controlBar .selected-li {padding:0px; margin-top:3px; width:190px; padding-left:5px; border:1px solid #ccc; height:18px; cursor:pointer;}
#works .controlBar a.selected-li:hover {background:#FFF;}
#works .controlBar ul {clear:both; border-left:1px solid #000; border-right:1px solid #000; display:none; max-height:200px;}
#works .controlBar .first ul { overflow-y:scroll;}
#works .controlBar a:hover {background:#ececec;}
#works .controlBar a {padding-left: 5px;}
#works .controlBar .first {z-index:10000;}
#works .itemContainer {padding-top:20px;}
#works .itemContainer .cover {position:absolute; left:0px; top:0px; width:100%; height:100%;}
#works .itemContainer li {float:left; padding:1%; height:auto;}
#works .itemContainer img {width:auto; height:200px; margin:0 auto; position:relative; overflow:hidden; display:block; max-height: 200px;}
#itemUL {height: auto !important; }
#itemUL a {z-index:1;}
#works {min-height:500px;}
#works .itemContainer span {float:left; padding-right:5px; }
.year, .technique, .size {text-transform:uppercase;}
#works .artist {font-size:13px; color: #866647; text-transform: uppercase;}
#works .artist-name {width:100%; clear:both; height:auto !important;}
#works hr {padding-top:5px; padding-bottom:10px; margin:0px;}
#wrap, #portfolio {overflow:visible !important;}
/* ------------------ END WORKS --------------------- */


/* ------------------ PRESS --------------------- */
#press {}
#press ul, #press li, #press div, #press a, #press span {display:block; position:relative; overflow:hidden;}
#press li {float:left; width:18%; padding:1%; height:auto;}
#press img {float:none; width:100%; height:auto;}
#press span {color:#866647; font-size:16px;}
/* ------------------ END PRESS --------------------- */


/* ------------------ ABOUT --------------------- */
.min-height { min-height:500px; }
#detailed-about {}
#detailed-about ul,
#detailed-about li,
#detailed-about img,
#detailed-about div,
#detailed-about a {position:relative; display:block; overflow:hidden; }
#detailed-about .exhibitions {}
#detailed-about .exhibitions li {float:left; width:23%; padding:1%;}
#detailed-about .exhibitions a {width:100%; height:auto;}
#detailed-about .exhibitions .image-holder {height: 200px; width:auto;}
#detailed-about .exhibitions .image {height:100%; width:500px;  position:absolute;}
#detailed-about .exhibitions img { height:100%; width:auto;}
/* ------------------ END ABOUT --------------------- */


.ui-carousel {
    height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 300px
}
.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}
.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;	
}

#carousel { font-size:13px !important; }


#n_carousel {width:100%; height:400px;}
#n_carousel div,
#n_carousel img {position:relative; display:block; overflow:hidden; height:380px;}
#n_carousel .slider {width:1030px; float:left;}
#n_carousel .slides {position:absolute; height:380px;}
#n_carousel .slide {float:left; height:100%; width:1000px;}
#n_carousel .image, #n_carousel .text {width:38%; float:left; height:100%;}
#n_carousel .data {width:24%; float:left; height:100%;}
#n_carousel .left-arrow, #n_carousel .right-arrow { float:left; width:25px; height:380px; cursor:pointer;}
#n_carousel .left-arrow {background:transparent url(../images/arrows.png) no-repeat center left;}
#n_carousel .right-arrow {background:transparent url(../images/arrows.png) no-repeat center right;}
#n_carousel .title {text-align:center; height:auto;}
#n_carousel .data .artist {text-align:center; height:auto; padding-top:20px; }
#n_carousel .data .curators {text-align:center; padding-top:10px; height:26px; line-height:2em;}
#n_carousel img {max-width:100%; width:auto; height:auto; max-height:100%; margin:0 auto;}
#n_carousel .text {text-align:justify;}
#n_carousel .button-padding {position:absolute; display:block; overflow:hidden; right:0px; bottom:10px; height:29px;}
#n_carousel .href_path_about h2 { text-align:center;  width:100%;}
#n_carousel .href_path_about,
#n_carousel .href_path_about h2{ position:relative; display:block; overflow:hidden;}

#exhibitions-detailed,
#exhibitions-detailed div,
#exhibitions-detailed img,
#exhibitions-detailed ul,
#exhibitions-detailed li,
#exhibitions-detailed a { position:relative; display:block; overflow:hidden;}
#exhibitions-detailed .left-content,
#exhibitions-detailed .right-content { float:left; width:50%; }
#exhibitions-detailed li {width:29.3%; float:left; height:auto; margin:1%; padding:1%; background:#ececec;}
#exhibitions-detailed img {width:100%; height:auto;}
#exhibitions-detailed .text {padding-right:20px; text-align:justify;}
#exhibitions-detailed a {height:auto; width:100%;}
#exhibitions-detailed {padding-bottom: 20px;}



.view-buttons {}
.view-buttons div,
.view-buttons a {position:relative; display:block; overflow:hidden;}
.view-buttons .list-view,
.view-buttons .table-view { height:40px; width:40px; float:left; margin:5px;}
.view-buttons .list-view {background:transparent url(../images/buttons.png) center right;}
.view-buttons .table-view {background:transparent url(../images/buttons.png) center left;}


#ca-container .href_path_about h2 { text-align:center; }
#ca-container .href_path_about,
#ca-container .href_path_about h2,
#ca-container .href_path_about div { position:relative; display:block; overflow:hidden; width:100%;}
#ca-container .button-padding {position:absolute; display:block; overflow:hidden; right:0px; bottom:10px;}
#ca-container  h2 {padding-top:20px;}
#ca-container  h3 {font-size:24px; padding-left:20px; font-weight:bold; text-transform:none; padding-top:0px; margin-bottom:0px; height:auto;}
#ca-container .curators {padding-top:20px; height:26px; line-height:2em;}
#ca-container .title {padding-top:20px;}
.title,
.name,
.date,
.artist,
.curators {text-transform:uppercase;}
#ca-container .artist {padding-top:10px;}
#n_carousel .dots {position:relative; display:block; overflow:visible; height:20px; bottom:0px; left:0px; margin-left:50%; clear:both; width:100%;}
#n_carousel .dots-holder {position:relative; display:block; overflow:hidden; height:20px;}
#n_carousel .dot {width:10px; height:10px; margin:5px; float:left; position:relative; display:block; overflow:hidden; background:transparent url(../images/dots.png) center left;}
#n_carousel .active-dot { background:transparent url(../images/dots.png) center right;}


/* -------------------- PHOTOS -------------------- */
#photos {}
#photos ul,
#photos l1,
#photos div,
#photos a,
#photos span,
#photos img,
#photos h2 {position:relative; display:block; overflow:hidden;}
#photos li {float:left; width:25%;}
#photos .box { margin:10px; padding:8px; border:3px solid #eee; height:245px;}
#photos .image-holder {height:150px; width:auto;}
#photos .image { height:150px; width:300%; position:absolute; left:-100%; top:0px;}
#photos .image a {margin:0 auto; height:100%; width:auto;}
#photos img {width:auto; height:100%; max-height:100%; max-width:100%; margin:0 auto;}
#photos .title {text-align:center; width:100%; float:none;}
#photos .title h2 {float:none; width:100%; padding:0px; padding-top:10px; padding-bottom:10px;}
#photos .date, #photos .text {text-align:center; color:#000; }


.lb-close {display:none;}
#detailed-photos {min-height:500px;}
#detailed-photos,
#detailed-photos a,
#detailed-photos div,
#detailed-photos h2,
#detailed-photos span,
#detailed-photos img,
#detailed-photos li,
#detailed-photos ul {position:relative; display:block;}
#detailed-photos .right-content li a,
#detailed-photos .right-content li img {max-width:100%; height:auto; width:auto;}
#detailed-photos li {float:left; height:auto; width:auto; padding:5px;}
#detailed-photos li a {height:200px; width:auto; background: #ececec;}
#detailed-photos li img { width:auto; max-height:200px; height: auto;}
#detailed-photos .description {position:relative; width:auto; height:auto; background:#FFF; margin:0%; padding:0%;}



#new_slider {}
#new_slider,
#new_slider a,
#new_slider div,
#new_slider ul,
#new_slider li,
#new_slider img,
#new_slider h2 {position:relative; display:block; overflow:hidden;}
#new_slider .wrapper {float:left;}
#new_slider .container {position:absolute; display:none;}
#new_slider li {float:left; background:#dfd9c6; margin-left:3px; margin-right:3px;}
#new_slider .left-arrow,
#new_slider .right-arrow {width:25px; height:40px; padding-top:155px; float:left;}
#new_slider .left-arrow a {background:url(../images/elements/arrows.png) left center no-repeat; width:25px; height:40px;}
#new_slider .right-arrow a {background:url(../images/elements/arrows.png) right center no-repeat; width:25px; height:40px;}
#new_slider .image,
#new_slider .data { margin:5px; }
#new_slider .image {height:150px; width:auto;}
#new_slider .image-holder {position:absolute; width:200%; height:100%; margin-left:-50%;}
#new_slider .image-holder a {width:100%; height:100%;}
#new_slider .image-holder img {width:auto; height:100%; margin:0 auto;}
#new_slider .data {text-align:left; padding-left:7px; }
#new_slider .blog_content_info,
#new_slider .blog_content_date {height:134px;}
#new_slider .dots {position:relative; display:block; overflow:visible; height:20px; bottom:0px; left:0px; margin-left:50%; clear:both; width:100%;}
#new_slider .dots-holder {position:relative; display:block; overflow:hidden; height:20px;}
#new_slider .dot {width:10px; height:10px; margin:5px; float:left; position:relative; display:block; overflow:hidden; background:transparent url(../images/dots.png) center left;}
#new_slider .active-dot { background:transparent url(../images/dots.png) center right;}


.download_protection { width:100%; height:100%; position:absolute !important; left:0px; top:0px; z-index:999; display:block; overflow:hidden;}

/* -------------------- END PHOTOS -------------------- */